Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkAssemblyPaths.h File Reference

`#include "vtkCollection.h"`
`#include "vtkAssemblyPath.h"`

Include dependency graph for vtkAssemblyPaths.h:

Go to the source code of this file.

## Compounds

class | vtkAssemblyPaths
| a list of lists of props representing an assembly hierarchy More...